.raya{
    left: 0;
    top: 100px;
}
.raya2{
    left: 0;
    top: 195px;
}

.raya, .raya2{
    z-index: 0;
}
.imagen{
    z-index: 10;
}
a{
    text-decoration: none;
    color: black;
}

.menuabajo div p{
    margin-right: 15px;
}

.rayabajo, .casa, .pagina1{
    padding: 0;
}

span{
    font-weight: bold;
}

body, .casa p, p a{
    color: gray;
}

